source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '9.0'
inhibit_all_warnings!
use_frameworks!

def contactApp_pods
    pod 'AFNetworking', '~> 3.1.0'
    pod 'SDWebImage', '~> 4.4.2'
    pod 'Realm'
end

target "ContactApp" do
    contactApp_pods
end

